ENT.Type = "anim"
ENT.Base = "base_anim"
ENT.PrintName = "Blackjack Stuhl"
ENT.Category = "Mapobjekte"
ENT.RenderGroup = RENDERGROUP_BOTH
ENT.Spawnable = false

function ENT:PhysgunPickup(ply)
	return false
end

function ENT:CanTool(ply, trace, mode)
	return false
end